This project contains:

  • 1 insecure development dependency
  • 1 outdated main dependency
  • 3 outdated development dependencies

Crate pulldown-cmark

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 bitflags^1.22.4.2out of date
 getopts^0.20.2.21up to date
 memchr^2.32.7.1up to date
 serde^1.01.0.197up to date
 unicase^2.62.7.0up to date

Dev dependencies

(8 total, 3 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 bincode^1.3.11.3.3up to date
 criterion^0.30.5.1out of date
 html5ever^0.250.26.0out of date
 lazy_static^1.41.4.0up to date
 markup5ever_rcdom^0.10.2.0out of date
 regex ⚠️^1.31.10.3maybe insecure
 serde_json^1.0.611.0.114up to date
 tendril^0.40.4.3up to date